Status: Closed Start date: 18/11/2024
Priority: Normal Due date: 15/01/2025
Assignee: Kebadiretse Motlhabi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

-add questions 4 and 5 per documents attached

History

#1 - 20/11/2024 13:13 - Kebadiretse Motlhabi
- Due date set to 22/11/2024
- Assignee set to Kebadiretse Motlhabi

#2 - 21/11/2024 16:35 - Kebadiretse Motlhabi

- Status changed from New to Resolved
#3 - 18/12/2024 14:02 - Samuel Wilson Kgole

- File Change Infant_Child_Adolescent TB Referral Outcomes CRF _ Flourish Child.pdf added

- Status changed from Resolved to Feedback

Q/A for questions done (new questions added)

FEEDBACK

1. If participant went to the clinic and did not get evaluated, should be end of the CRF (that is Q9 through end not required).

See attached child CRF where the child went to the clinic not evaluated and EDC allowed to select tests and results.

#4 - 13/01/2025 11:11 - Kebadiretse Motlhabi
- Due date changed from 22/11/2024 to 15/01/2025

- Status changed from Feedback to In Progress

#5 - 16/01/2025 17:33 - Kebadiretse Motlhabi

- Status changed from In Progress to Resolved

#6 - 30/01/2025 13:48 - Samuel Wilson Kgole
- Status changed from Resolved to Feedback

Keba working on validation that TB treatment is only required (yes) if the participant is been diagnosed with TB

#7 - 30/01/2025 17:19 - Kebadiretse Motlhabi

- Status changed from Feedback to Resolved

#8 - 31/01/2025 11:36 - Samuel Wilson Kgole

24/04/2025 12




- Status changed from Resolved to Closed

testing passed

Files

Master_CaregiverTBCRFs_18Nov24.docx 33.6 KB 18/11/2024 Melanie Dubois
Master_ChildTBCRFs_18Nov24.docx 37.7KB 18/11/2024 Melanie Dubois
Change Infant_Child_Adolescent TB Referral Outcomes CRF _ Flourish @Bild{iif 18/12/2024 Samuel Wilson Kgole
